[CutText mod] - мод скрытия/сворачивания текста

Автор Loac, 27 марта 2007, 11:32:03

« предыдущая - следующая »

0 Пользователей и 1 гость просматривают эту тему.


Vadim2268

Я из шапки скачал последнюю версию, установил, -

Название пакета    Версия    
1.    Cut Text            1.1.6

но не работает и кнопки НЕТ.

valek0972

Цитата: Vadim2268 от 30 апреля 2014, 17:16:05но не работает и кнопки НЕТ.

Стал без ошибок?
Скрин выложите  формы сообщений, или ссылку на сайт.

Vadim2268


digger®

30 апреля 2014, 19:52:02 #154 Последнее редактирование: 30 апреля 2014, 21:30:34 от digger®
Перепаковал мод без вложенного каталога и исправил установщик, чтобы ставился без эмуляции на 2.0. Проверил работоспособность.
Залил в шапку версию 1.1.7

Vadim2268

Фигня какая то  wallbash

Никаких модов на моем форуме НЕТ. Скачал версию 1.1.7
Закачал.
Беру установку.
Пишет: скрин.
Нажимаю установить - Пакет был успешно установлен. Теперь можно использовать предоставляемые им функции или изменения.
Все стало.
Иду писать ответ: скрин

wallbash :facepalm:

Vadim2268

Пробую установить по новой и вот дает ошибки:

При выполнении этого пакета будут произведены следующие действия:
      Тип    Файл    Описание
*    1.    Изменение файла    ./Sources/Subs.php    Успешно
*    2.    Изменение файла    ./Sources/Subs-Editor.php    Успешно
   3.    Изменение файла    lang/eng.xml    Ошибка
   4.    Изменение файла    lang/eng.xml    Ошибка
   5.    Изменение файла    lang/ru-ansi.xml    Ошибка
   6.    Изменение файла    lang/ru-ansi.xml    Ошибка
   7.    Изменение файла    lang/ru-utf8.xml    Ошибка
   8.    Изменение файла    lang/ru-utf8.xml    Ошибка

Vadim2268

13 иконка слева это - цитата (quote), тег cut не появляется.

valek0972

Цитата: Vadim2268 от 01 мая 2014, 10:28:4113 иконка слева это - цитата (quote), тег cut не появляется.

Если никаких модов не установлено, восстановите оригинальные папки: Sources и Themes.
Что то не так у вас с установкой или не сколько раз установлен мод.

Vadim2268

Будьте добры, как правильно восстановить? Третий день только пользую форум.  :o

valek0972

Цитата: Vadim2268 от 01 мая 2014, 10:58:16Будьте добры, как правильно восстановить? Третий день только пользую форум

На хостинге их удаляете а оригиналы на их место закачиваете.

Vadim2268

Удалили и залили по новой с инстала папки Sources и Themes.
Загрузил CutText-1.1.7.zip
Нажимаю установить пакет и снова:

При выполнении этого пакета будут произведены следующие действия:
      Тип    Файл    Описание
*    1.    Изменение файла    ./Sources/Subs.php    Успешно
*    2.    Изменение файла    ./Sources/Subs-Editor.php    Успешно
   3.    Изменение файла    lang/eng.xml    Ошибка
   4.    Изменение файла    lang/eng.xml    Ошибка
   5.    Изменение файла    lang/ru-ansi.xml    Ошибка
   6.    Изменение файла    lang/ru-ansi.xml    Ошибка
   7.    Изменение файла    lang/ru-utf8.xml    Ошибка
   8.    Изменение файла    lang/ru-utf8.xml    Ошибка

дальше пока не иду, в корне форума нет папки lang.

Vadim2268

Цитата: digger® от 30 апреля 2014, 19:52:02
Проверил работоспособность.


А можно уточнить как и на чем проверили работоспособность???
А то как то интересно получается, я только установил форум 2.0.7, ничего с ним еще не делал, вот пытаюсь поставить первый мод - CutText-1.1.7.zip, а мне уже выдает указанную выше ошибку.

digger®

Цитата: Vadim2268 от 01 мая 2014, 21:18:59
А можно уточнить как и на чем проверили работоспособность???

На чистый 2.0.7 с дефолтной темой ставится без ошибок и работает.
Цитировать
А то как то интересно получается, я только установил форум 2.0.7, ничего с ним еще не делал, вот пытаюсь поставить первый мод - CutText-1.1.7.zip, а мне уже выдает указанную выше ошибку.

Возможно, у вас хостинг кривой - не умеет из архивов каталоги распаковывать.

Vadim2268

ок. а как установить вручную? Есть мануалы?


Vadim2268

Уже пробовал, так же ошибки и нет результата, подозреваю, что вы правы и архив не распаковывается. Придется завтра вручную ставить обычный спойлер.

Vadim2268

В общем, в ручном режиме установил обычный спойлер, но это не то. Очень хотелось бы установить Ваш.

GeorG

Верстка тем по шаблону, их доработка/переработка, переделка тем с версии smf 1.1 на smf 2.0. Примеры работ - insidestyle.ru
Установка модов (заточка под ваш форум); Моды под заказ; Обновление форума; Правильный перенос; Удаление/лечение вирусов; Устранения ошибок.
Обращаться в ЛС
Мой форум
Модуль анти-спама CleanTalk, сам пользуюсь
Сервера которыми сам пользуюсь - cadedic.ru

bober

Цитата: Vadim2268 от 01 мая 2014, 23:57:40В общем, в ручном режиме установил обычный спойлер, но это не то. Очень хотелось бы установить Ваш.

Ручками и этот поставьте.
Проверил, все работает. Ставил вручную в каждый файл код.

Alex32

Удалил данный мод, но в гугле просматривается от него (см скрин) в мазилле не наблюдается. Хочу переустановить, посмотреть какие изменения где делает - Этот пакет уже установлен на вашем форуме! Вы должны удалить старую версию пакета или попросить автора выпустить обновление для вашей версии. Не могу найти его вообще в  Packages
как почистить от него

digger®

Цитата: Alex32 от 26 октября 2014, 13:58:26
Удалил данный мод, но в гугле просматривается от него (см скрин) в мазилле не наблюдается. Хочу переустановить, посмотреть какие изменения где делает - Этот пакет уже установлен на вашем форуме! Вы должны удалить старую версию пакета или попросить автора выпустить обновление для вашей версии. Не могу найти его вообще в  Packages
как почистить от него

Взять архив с пакетом и положить в /Packages, потом удалить мод штатным путем.

Alex32

digger благодарю, так и сделал, зашел отредактировать сообщение, что удалил через менеджер пакетов потом, но осталось ломанная картинки при клике на которую - [spoiler][/spoiler] возможно это от другого какого то ранее установленного мода

колбаскин